Bug 60938 - Permission denied for a Cc list member
Permission denied for a Cc list member
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
http://bugzilla.redhat.com/bugzilla/s...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-09 15:16 EST by Stas Sergeev
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 17:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stas Sergeev 2002-03-09 15:16:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.19-pre2 i686)

Description of problem:
I was in Cc list of the bug 58126 and now I can't view it anymore:
Permission denied.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log in as me
2.try to view bug 58126


Actual Results:  Sorry; you do not have the permissions necessary to see bug
58126.

Expected Results:  Bugzilla Bug -  58126  Login: stssppnn@yahoo.com  Sat Mar 9
14:48:12 EST 2002

Additional info:
Comment 1 David Lawrence 2006-04-08 14:13:34 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Stas Sergeev 2006-05-07 17:30:52 EDT
Looks fixed.

Note You need to log in before you can comment on or make changes to this bug.